@charset "utf-8";

body {
background-color: #000; 
background-repeat: no-repeat; 
background-position: center;
background-attachment: fixed;       
webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; 
margin: 0;
padding: 0;
}   
.dse-text {
    text-align: left;
}
.right, .right:link, .right:hover, .right:visited {
    text-align: right;
    color: white;
    text-decoration: none;}


img{
margin: 0;
padding: 0;
}
.dse{
    
	width: 80%;
	font-family: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana," sans-serif";
	font-size: 1.0 em;
	padding: 10px;
	margin-left: 10%;
	margin-right: 10%;
	color: #C3C3C3;
	background-color: #606060;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	}

.footer {
	position: fixed;
	bottom: 0;
	width: 80%;
	margin-bottom: 25px;
	font-family: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana," sans-serif";
	font-size: 1.0 em;
	color: #C3C3C3;
	padding: 10px;
	margin-left: 10%;
	margin-right: 10%;
	/*border: thin none #78EB51;/*background-color: #FFFFFF;
	opacity: 0.1;
	-moz-opacity: 0.1;
	-webkit-opacity: 0.1;*/
	}
	.footer:hover {
	color: #C3C3C3;
	background-color: #606060;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	/*border: thin solid #78EB51;*/
	}
	.font, a {
	font-family: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana," sans-serif";
	font-size: 1.0 em;
	}
	
	.font:link, .font:visited, a, a:active, a:visited {
	font-family: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana," sans-serif";
	font-size: 1.0 em;
	color: #C3C3C3;
	text-decoration: none;
	}
	.font:hover, a:hover {
	font-family: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana," sans-serif";
	font-size: 1.0 em;
	color: #EF9625;
	text-decoration: none;
	}
/*	.font:hover{
	color: #C3C3C3;
	} */
